* {
  margin: 0;  padding: 0;  box-sizing: border-box;  text-decoration: none;}
.slider-container {  width: 100%;  position: relative; color: #fff; display: block;}
.slide {  width: 100%;  display: none; }
.slide-image {  width: 100%;  height: 80vh;  object-fit: cover;  filter: brightness(0.5); display: block;}
.slider img{display: block;}
.slide-content {  position: absolute;  top: 0;  left: 0;  z-index: 5;  width: 100%;  height: 100%;  display: flex;
  flex-direction: column;  align-items: center;  justify-content: center;
  gap: 1rem;  text-align: center;  padding: 1rem;}
.slide-title {  width: 100%; max-width: 50rem; font-size: 50px; font-weight: 300; }
.slide-desc {  width: 100%;  max-width: 50rem; font-size: 30px; font-weight: bold;}
.slide-title, .slide-desc{background-image: url("../imagenes/pattern.svg"); background-size: 3px; padding: 40px ; 
margin: 0; text-shadow: 0px 0px 10px #000;}
.slide-btn {  color: black;  background-color: white;  display: flex;  align-items: center;  justify-content: center;
  gap: 0.5rem;  font-size: 16px;  font-weight: bold;  text-transform: uppercase; margin-top: 2rem;  
  padding: 1rem 2rem;  transition: ease 0.3s;}
.slide-btn:hover {  gap: 1rem; background: #da1815; color: #fff;}
.slide-number-container {  position: absolute;  bottom: 1rem;  left: 1rem;  z-index: 5;  font-size: 1.5rem;  display: flex; font-weight: 200;
  gap: 0.5rem;  align-items: center;  color: #fff;  letter-spacing: 0.2rem;}
.slide-number-container hr {  width: 3rem;  transform: rotate(130deg);  border-color: #fff;}
.slider-nav {  display: none;}
.slider-nav-btn {  display: none;}
.slider-nav-btn:hover {  background-color: white;  color: black;}
.dot-container {  position: absolute;  bottom: 1rem;  left: 0;  z-index: 4;  width: 100%;  display: flex;
  align-items: center;  justify-content: center;  gap: 0.5rem;}
.dot {  cursor: pointer;  height: 1rem;  width: 1rem;  background-color: rgba(211, 211, 211, 0.226);
  border-radius: 50%;  display: inline-block;  transition: ease 0.3s;}
.active, .dot:hover {  background-color: white;}
.fade {  animation-name: fade;  animation-duration: 1s;}
@keyframes fade {
  from {
    opacity: 0.8;
  }
  to {
    opacity: 1;
  }
}
@media only screen 
	and (max-width : 1199px){
	.slide-image { height: auto; }
}
@media only screen 
	and (max-width : 999px){
		.slide-btn, .dot-container, .slide-number-container {display: none;}	
}
@media only screen 
	and (max-width : 550px){
	.slide-content{gap: 0;}
	.slide-title, .slide-desc{padding: 15px;}
	.slide-title { font-size: 26px; line-height: 38px; margin-bottom: 0; }
	.slide-desc { font-size: 17px; line-height: 28px; margin-top: 0; }
	.slide-btn { margin-top: 1rem; }
	.slide-title, .slide-desc{background-size: 2px;}
}
@media only screen 
and (min-width : 551px)
and (max-width : 999px) {
	.slide-content{gap: 0;}
	.slide-title, .slide-desc{padding: 25px;}
	.slide-title { font-size: 36px; margin-bottom: 0; }
	.slide-desc { font-size: 20px; margin-top: 0; }
	.slide-btn { margin-top: 1rem; }
	.slide-title, .slide-desc{background-size: 2px;}
}
@media only screen 
and (min-width : 1000px)
and (max-width : 1199px) {
	.slide-content{gap: 0;}
	.slide-title, .slide-desc{padding: 30px;}
	.slide-title { font-size: 40px; margin-bottom: 0; }
	.slide-desc { font-size: 22px; margin-top: 0; }
	.slide-btn { margin-top: 1rem; }
	.slide-title, .slide-desc{background-size: 2px; }
}